Section: extra-libs

Depends: glu

Breaks: avogadro<=1.2.0-2, avogadrolibs<=1.90.0-1, blender<=2.79b-3, clementine<=1.3.1-6, darkradiant<=2.6.0, enblend-enfuse<=4.2-2, flightgear<=2018.2.2-1, kicad<=5.0.0-2, kitty<=0.12.1, kodi<=1:17.6, libgltf<=0.1.0, libreoffice<=6.0.6.2, luxrays<=1.6-4, mediastreamer<=2.16.1-1, mesa-demos<=8.4.0, openimageio<=1.8.14, opensubdiv<=3.3.3-1, ppsspp<=1.6.3, projectm<=2.1.0, rlvm<=0.14.67, sfml<=2.5.0, slop<=7.4, supertux<=0.5.1-1, warzone2100<=3.2.3-1

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.1.0

Available versions

Version 2.1.0-12.1.0
amd64 324.8KiB
arm64 309.4KiB
armel 312.0KiB
powerpc 330.5KiB
ppc64 307.5KiB
riscv64